%define name perl-Msgcat
%define real_name Msgcat
%define version 1.03
%define release %mkrel 18

Summary: Msgcat, a small Perl module for XPG4 message catalog functions
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Development/Perl
URL: http://www.cpan.org
Source: ftp://ftp.pasteur.fr/pub/computing/CPAN/modules/by-module/Locale/%{real_name}-%{version}.tar.bz2
BuildRequires:	perl-devel
Buildroot: %{_tmppath}/%{name}-root

%description
This is Msgcat, a small Perl modules for systems which support the XPG4 message
catalog functions : catopen(3), catgets(3) and catclose(4).

%prep
%setup -q -n %{real_name}-%{version}

# for docs files (fpons)
chmod 0644 README Changes

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make OPTIMIZE="$RPM_OPT_FLAGS"

%check
%make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README Changes
%{_mandir}/*/*
%{perl_vendorarch}/Locale
%{perl_vendorarch}/auto/Locale



%changelog
* Sat May 05 2007 Olivier Thauvin <nanardon@mandriva.org> 1.03-18mdv2008.0
+ Revision: 23336
- rebuild


* Mon May 01 2006 Stefan van der Eijk <stefan@eijk.nu> 1.03-17mdk
-_rebuild_for_sparc

* Thu Nov 18 2004 Michael Scherer <misc@mandrake.org> 1.03-16mdk
- Rebuild for new perl

* Wed Feb 25 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 1.03-15mdk
- Own dir

* Thu Aug 14 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.03-14mdk
- rebuild for new perl
- drop Prefix tag
- don't use PREFIX
- use %%makeinstall_std macro

* Tue May 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.03-13mdk
- rebuild for new auto{prov,req}

